Subject: Re: bug#46884: 27.1; Cannot run find-dired with -maxdepth

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 20 Jun 2022 01:55:27 +0200

Juri Linkov <[email-masked]> writes:

>> Here's a second patch which I've tested by running once each for zero,
>> one, and two prefix args.
>> If the approach looks good, I will test more, cleanup, update the
>> NEWS, docs, etc.
>
> Thanks, I've tested the second patch, and see no problems with it.
> Only noticed that the docstring of `find-dired' mentions `grep-find-command'
> instead of `find-dired'.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Allen, do you have an updated version of the patch?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no